Subject: Re: [Iccrg] Re: [Tsvwg] Re: [tsv-area] consensus call: bringing new congestion control to the IETF

From: Lars Eggert <[email-masked]>
Date: Mon, 9 Jul 2007 17:19:40 +0300

On 2007-6-14, at 18:02, ext Lars Eggert wrote:
> This ION has since been discussed by the IESG and several changes  
> have been suggested that I have rolled into a new revision. Mostly,  
> these changes clarify that the expert review in the ICCRG that the  
> ION describes is a mechanism that the transport ADs are free to  
> employ anyway for documents that the area produces. It only  
> clarifies that for new congestion control schemes, the ADs _will_  
> request such an expert review.
>
> I'd like to double-check that the area still has consensus on the  
> revised ION, before I bring it back to the IESG for final approval.  
> Please send comments by next Friday, June 22.

FYI, the IESG has approved this ION during the last telechat.

Lars